<link rel="import" href="../../bower_components/polymer/polymer-element.html">

<dom-module id="fotosocial-app">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * @customElement
     * @polymer
     */
    class FotosocialApp extends Polymer.Element {
      static get is() { return 'fotosocial-app'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'fotosocial-app'
          }
        };
      }
    }

    window.customElements.define(FotosocialApp.is, FotosocialApp);
  </script>
</dom-module>
